@charset "UTF-8";
/* CSS Document */

.contentpaneopen td h1 { margin: 0 0 0 0; font: bold 20px verdana, sans-serif; color: #C9513B;} 
.contentpaneopen td h2 { font: bold 16px arial, sans-serif; color: #444; padding:0; margin:0;}

.contentpaneopen td h3 { font: normal 14px arial, sans-serif; color: #444; padding:0; margin:0;}

.contentpaneopen td h4 { font: bold 13px arial, sans-serif; color: #C9513B; padding:0; margin:0;}
.contentpaneopen td h5 { font: bold 14px arial, sans-serif; color: #555; padding:0; margin:0;}

.contentpaneopen td h6 { font: bold 18px arial, sans-serif; color: #555; padding:0; margin:0;}

.contentpaneopen td p { color: #60656A; }
.contentpaneopen td a { color: #60656A; /*font-size: 12px; line-height: 14px;*/ }

.contentpaneopen td .black { color: #555; padding-left: 0px;} 
.contentpaneopen td .red { color: #C9513B;}
.contentpaneopen td .blue { color:#0033cc;}

.contentpaneopen td .quote {font-size:18px;}


.zine-summary p, #zine-category p, #zine-article p { color: #555555; width:400px; margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; }
.zine-summary a, #zine-category a, #zine-article a { color: #555555; font-size: 12px; line-height: 14px; }

.zine-summary h1, #zine-category h1, #zine-article h1 { margin: 0 0 0 0; font: bold 20px verdana, sans-serif; color: #C9513B;}
#zine-category h1 a, #zine-article h1 a { margin: 0 0 0 0; font: bold 20px verdana, sans-serif; color: #C9513B;}
 
.zine-summary h2, #zine-category h2, #zine-article h2 { font: bold 16px arial, sans-serif; color: #C9513B; padding:0; margin:0;}

.zine-summary h3, #zine-category h3, #zine-article h3 { font: bold 16px arial, sans-serif; color: #555555; padding:0; margin:0;}

.zine-summary h4, #zine-category h4, #zine-article h4 { font: bold 13px arial, sans-serif; color: #C9513B; padding:0; margin:0;}

.zine-summary h5, #zine-category h5, #zine-article h5 { font: normal 14px arial, sans-serif; color: #555555; padding:0; margin:0 50px 0 0;}

.zine-summary h6, #zine-category h6, #zine-article h6 { font: bold 18px arial, sans-serif; color: #555555; padding:0; margin:0;}


.zine-summary .black, #zine-category .black, #zine-article .black { color: #555555; padding-left: 0px;} 
.zine-summary .red, #zine-category .red, #zine-article .red { color: #C9513B;}

#zine a {color:#555555; }


h2 { font: bold 16px arial, sans-serif; color: #C9513B; padding:0; margin:0;}

#zine-category h1.componentheading, #zine-article h1.componentheading  {
	font-size: 150%;
	line-height: 100%;
	margin: 10px 0 20px 0;
    font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#000;
}

/*################### NEW BOX CSS  ############ */
#fullgraybox {background-color: #DFDFDF; margin-bottom: 10px; width: 495px;}

#widegraybox {background-color: #DFDFDF; margin-bottom: 10px; width: 290px;}

#thingraybox {background-color: #DFDFDF; margin-bottom: 10px; width: 200px;}

#topcorners2 {
background: url(/images/stories/corners2_01b.png) no-repeat scroll left top transparent;text-align: right;}

#bottomcorners2 {
background: url(/images/stories/corners2_03b.png) no-repeat scroll left bottom transparent;text-align: right;}

#boxcontent {padding:0 20px;}

#landingpagehdr{background:url("http://www.psychotherapynetworker.org/images/stories/celandingheaderbk-blue.jpg");color: #FFFFFF;
    font: bold 14px Arial,Helvetica,sans-serif;font-style:italic;margin:0 20px 5px;padding:5px;height:22px;}

/* ===================  Symposium 1-Day ============= */
.sympday {
background: url("http://www.psychotherapynetworker.org/images/stories/symp2011-1dayV2.jpg") no-repeat scroll left top 
#0075b7;width:460px;min-height:850px;padding:0 0 20px 0;}
ul.oneday {list-style-image:url(/images/stories/redbox.png);}.onedaylists {color:#fff;}
#onedaylists a {color:#fff;}
.symplive {
background: url("http://www.psychotherapynetworker.org/images/stories/symp2011-live.jpg") no-repeat scroll left top 
transparent;width:460px;min-height:260px;padding:0 0 20px 0;}
.symplive2 {
background: url("http://www.psychotherapynetworker.org/images/stories/symp2011-live2.jpg") no-repeat scroll left top #0075b7;width:480px;min-height:850px;padding:0 0 20px 0;}
.community2 {
background: url("http://www.psychotherapynetworker.org/images/stories/communitybkgnd.jpg") no-repeat scroll left top #0075b7;width:480px;min-height:850px;padding:0 0 20px 0;}

.welcomesubs {
background: url("http://www.psychotherapynetworker.org/images/stories/thanksforsubscribingbg.jpg") no-repeat scroll left top #0075b7;width:480px;min-height:850px;padding:0 0 20px 0;}


/* =================== ID BLOG ============= */

.ido-t1 {color:#ccc;}
.ido-t2 {color:#6699cc;}
.ido-t3 {color:#666;}
.ido-t4 {color:#cc3366;}
.ido-t6 {color:#33cccc;}
.ido-t7 {color:#a20099;}
.ido-t9 {color:#cc33cc;}
.ido-t10 {color:#c0e82d;}
.ido-t11 {color:#f0903a;}

#maincol-container a.ido-alt {color:#C9513B;font-weight:normal;}

.ido-module td {line-height:12px;}
.ido-date {font-size:12px;}
#user3left .ido-topic {line-height:12px;}
#user3left .ido-border_news p.ido-news_text {margin: 0 0 15px !important;}

/* end */